/* IE7-specific CSS styles */

.form-actions input,
.qms-actions input {
	vertical-align:middle;
}
.form-actions a,
.qms-actions a {
	vertical-align:middle;
	margin-left:12px;
}

ul.action-links li {
	display:inline;
}

.qms-add-user {
	margin-left:0;
}


/* fixes positional shifting in fieldset containers 
** legend is the container's title bar
*/
fieldset legend {
	margin-left:-.5em;
	margin-top:.5em;
}
/* fieldset-wrapper is the container's box */
fieldset div.fieldset-wrapper {
	padding-top:1.4em;
}

table {
	font-size:.84em;
}
tr td, tr th {
	padding:4px 8px;
}

.qms-dr-results-drno {
	width:15%;
}
.qms-dr-results-dateopened {
	width:14%;
}
.qms-dr-results-dateclosed {
	width:14%;
}
.qms-sl-results-datetime {
	width:13%;
}
.qms-search-dr-col2 {
	width:17%;
	text-align:left;
}
.qms-search-dr-col3 {
	width:17%;
	text-align:left;
}
.qms-eng-results-engno {
	width:16%;
}
.qms-eng-results-drno {
	width:16%;
}
.qms-sl-results-datetime {
	width:14%;
}
.qms-sd-results-sdno {
	width:15%;
}
.qms-sd-results-drno {
	width:15%;
}
.qms-sd-results-date {
	width:14%;
}

#qms-comments-div,
#qms-parts-div,
#qms-files-div {
	position:relative;
	padding-top:.4em;
	padding-bottom:-.5em;
}

#qms-email-copy-div {
	position:relative;
	margin-top:1.5em;
}


